@media handheld, only screen and (max-width: 1050px) {
    .hide-on-pad {
        display: none !important;
    }

    .show-on-pad {
        display: block;
    }

    .grid {
        width: 100%;
    }

    .pt {
        padding-top: 20px;
    }

    .pr {
        padding-right: 20px;
    }

    .pl {
        padding-left: 20px;
    }

    .flex-pad{
        display: flex!important;
    }

    .-p-flex{
        display: block!important;
    }

    .-p-pb {
        padding-bottom: 0 !important;
    }

    .-p-pt {
        padding-top: 0 !important;
    }

    .-p-pl {
        padding-left: 0 !important;
    }

    .-p-pr {
        padding-right: 0 !important;
    }

    .p-pl-s {
        padding-left: 15px !important;
    }

    .p-pr-s {
        padding-right: 15px !important;
    }

    .-p-mt {
        margin-top: 0 !important;
    }

    .-p-wsnw{
        white-space: normal;
    }

    /** font-size **/
    .pad-fs-10 {
        font-size: 10px !important;
    }

    .pad-fs-11 {
        font-size: 11px !important;
    }

    .pad-fs-12 {
        font-size: 12px !important;
    }

    .pad-fs-13 {
        font-size: 13px !important;
    }

    .pad-fs-14 {
        font-size: 14px !important;
    }

    .pad-fs-16 {
        font-size: 16px !important;
    }

    .pad-fs-18 {
        font-size: 18px !important;
    }

    .pad-fs-20 {
        font-size: 20px !important;
    }

    .pad-fs-22 {
        font-size: 22px !important;
    }

    .pad-fs-24 {
        font-size: 24px !important;
    }

    .pad-fs-26 {
        font-size: 26px !important;
    }

    .pad-fs-28 {
        font-size: 28px !important;
    }

    .pad-fs-30 {
        font-size: 30px !important;
    }

    .pad-fs-32 {
        font-size: 32px !important;
    }

    .pad-fs-34 {
        font-size: 34px !important;
    }

    .pad-fs-36 {
        font-size: 36px !important;
    }

    .pad-fs-38 {
        font-size: 38px !important;
    }

    .pad-fs-40 {
        font-size: 40px !important;
    }

    /**********/

    /** end font-size **/
    /** line-height **/
    .pad-lh-60 {
        line-height: 60px !important;
    }

    .pad-lh-12 {
        line-height: 12px !important;
    }

    .pad-lh-16 {
        line-height: 16px !important;
    }

    .pad-lh-17 {
        line-height: 17px !important;
    }

    .pad-lh-18 {
        line-height: 18px !important;
    }

    .pad-lh-20 {
        line-height: 20px !important;
    }

    .pad-lh-22 {
        line-height: 22px !important;
    }

    .pad-lh-25 {
        line-height: 25px !important;
    }

    .pad-lh-30 {
        line-height: 30px !important;
    }

    .pad-lh-34 {
        line-height: 34px !important;
    }

    .pad-lh-35 {
        line-height: 35px !important;
    }

    .pad-lh-36 {
        line-height: 36px !important;
    }

    .pad-lh-40 {
        line-height: 40px !important;
    }

    /** end line-height **/
    /** padding-top **/
    .pad-pt3 {
        padding-top: 3px !important;
    }

    .pad-pt4 {
        padding-top: 4px !important;
    }

    .pad-pt8 {
        padding-top: 8px !important;
    }

    .pad-pt10 {
        padding-top: 10px !important;
    }

    .pad-pt12 {
        padding-top: 12px !important;
    }

    .pad-pt15 {
        padding-top: 15px !important;
    }

    .pad-pt18 {
        padding-top: 18px !important;
    }

    .pad-pt20 {
        padding-top: 20px !important;
    }

    .pad-pt25 {
        padding-top: 20px !important;
    }

    .pad-pt30 {
        padding-top: 30px !important;
    }

    .pad-pt35 {
        padding-top: 35px !important;
    }

    .pad-pt42 {
        padding-top: 42px !important;
    }

    .pad-pt47 {
        padding-top: 47px !important;
    }

    /** end padding-top **/
    /** padding-padding-left **/
    .pad-pl5 {
        padding-left: 5px !important;
    }

    .pad-pl8 {
        padding-left: 8px !important;
    }

    .pad-pl9 {
        padding-left: 9px !important;
    }

    .pad-pl10 {
        padding-left: 10px !important;
    }

    .pad-pl15 {
        padding-left: 15px !important;
    }

    .pad-pl20 {
        padding-left: 20px !important;
    }

    .pad-pl35 {
        padding-left: 35px !important;
    }

    .pad-pl40 {
        padding-left: 40px !important;
    }

    .pad-pl70 {
        padding-left: 70px !important;
    }

    /** end padding-padding-left**/
    /** padding-right **/
    .pad-pr5 {
        padding-right: 5px !important;
    }

    .pad-pr7 {
        padding-right: 7px !important;
    }

    .pad-pr10 {
        padding-right: 10px !important;
    }

    .pad-pr15 {
        padding-right: 15px !important;
    }

    .pad-pr18 {
        padding-right: 18px !important;
    }

    .pad-pr20 {
        padding-right: 20px !important;
    }

    .pad-pr25 {
        padding-right: 25px !important;
    }

    .pad-pr35 {
        padding-right: 35px !important;
    }

    .pad-pr40 {
        padding-right: 40px !important;
    }

    .pad-pr60 {
        padding-right: 60px !important;
    }

    /** end  padding-right **/
    .pad-pb5 {
        padding-bottom: 5px !important;
    }

    .pad-pb10 {
        padding-bottom: 10px !important;
    }

    .pad-pb15 {
        padding-bottom: 15px !important;
    }

    .pad-pb20 {
        padding-bottom: 20px !important;
    }

    .pad-pb25 {
        padding-bottom: 25px !important;
    }


    .pad-ml10 {
        margin-left: 10px !important;
    }

    .pad-mr10 {
        margin-right: 10px !important;
    }
    .pad-mr15 {
        margin-right: 15px !important;
    }

    .pad-mt10 {
        margin-top: 10px !important;
    }
    .pad-mt20 {
        margin-top: 20px !important;
    }

    .pad-mt25 {
        margin-top: 25px !important;
    }

    .pad-mt35 {
        margin-top: 35px !important;
    }

    /** height **/
    .pad-h250 {
        height: 250px !important;
    }

    .pad-h350 {
        height: 350px !important;
    }

    .pad-h420 {
        height: 420px !important;
    }

    .pad-h450 {
        height: 450px !important;
    }

    .pad-min-h-400 {
        min-height: 400px !important;
    }

    .pad-max-h-150{
        max-height: 150px;
    }

    .pad-min-w-600 {
        min-width: 600px !important;
    }

    .pad-max-w-a {
        max-width: 100% !important;
    }

    .pad-wa{
        width: auto;
        min-width: auto;
    }

    /** end height **/
    .-p-tt {
        text-transform: none;
    }

    .p-tl {
        text-align: left;
    }

    .pad-fl {
        float: left;
    }

    .pad-fr {
        float: right !important;
    }

    .pad-tr {
        text-align: right;
    }

    .pad-center{
        text-align: center;
    }

    .flex.f-column-pad, [class*='flex-'].f-column-pad {
        flex-direction: column;
    }

    .pad-f-c{
        justify-content: center!important;
    }

    .pad-f-basis-33{
        flex-basis: 33.33%;
    }

    .pad-f-basis-66{
        flex-basis: 66.66%;
    }
}